package cn.net.caoyao.cpzshandset.db.presenter;

import android.database.Cursor;
import cn.net.caoyao.cpzshandset.bean.ReturnedGoodsBean;

public interface ReturnedGoodsDal {
	int insertReturnedGoods(ReturnedGoodsBean bean);
	int insertReturnedGoodsByAccount();

	void updateReturnedGoodsSubmitStatus(int status, int error_code, int id);

	ReturnedGoodsBean queryReturnedGoodsById(int id);
	
	ReturnedGoodsBean getReturnedGoods(Cursor c);
}
